#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Arguments=[G'Arguments\u0e0f\u0e39\u0130\u0131\uff5c]
DATASET=[G'DATASET\u0e0f\u0e39\u0130\u0131\uff5c]
Execute\ a\ REXX\ program=[G'\uff25\uff58\uff45\uff43\uff55\uff54\uff45 \uff41 REXX program\u0e0f\u0e39\u0130\u0131\uff5c]
Executes\ REXX\ statements\ (Includes\ a\ sample\ REXX\ with\ Plugin\ features)=[G'\uff25\uff58\uff45\uff43\uff55\uff54\uff45\uff53 \uff32\uff25\uff38\uff38 \uff53tatements (Includes a sample REXX with Plugin features)\u0e0f\u0e39\u0130\u0131\uff5c]
INLINE=[G'INLINE\u0e0f\u0e39\u0130\u0131\uff5c]
ISPF\ Gateway\ Path=[G'\uff29\uff33\uff30\uff26 \uff27ateway Path\u0e0f\u0e39\u0130\u0131\uff5c]
REXX=[G'REXX\u0e0f\u0e39\u0130\u0131\uff5c]
Scripting=[G'Scripting\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ of\ REXX\ program=[G'\uff33\uff4f\uff55\uff52\uff43\uff45 \uff4f\uff46 REXX program\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Type=[G'\uff33\uff4furce Type\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Value=[G'\uff33\uff4furce Value\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ DSN\ prefix\ to\ be\ used\ to\ create\ temporary\ data\ sets.\ The\ default\ value\ is\ the\ BUZ_TMP_DSN_PREFIX\ environment\ variable.\ If\ a\ value\ is\ not\ provided,\ the\ prefix\ in\ the\ agent\ user's\ profile\ or\ the\ agent\ user's\ ID\ is\ used.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff24\uff33\uff2e \uff50\uff52\uff45\uff46\uff49\uff58 \uff54\uff4f \uff42\uff45 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff43\uff52\uff45\uff41\uff54\uff45 \uff54\uff45\uff4d\uff50\uff4f\uff52\uff41\uff52\uff59 \uff44\uff41\uff54\uff41 \uff53\uff45\uff54\uff53. \uff34\uff48\uff45 \uff44\uff45\uff46\uff41\uff55\uff4ct value is the BUZ_TMP_DSN_PREFIX environment variable. If a value is not provided, the prefix in the agent user's profile or the agent user's ID is used.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ fully\ qualified\ SYSPROC\ datasets\ that\ the\ INPUT\ REXX\ program\ may\ use=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff46\uff55\uff4c\uff4c\uff59 \uff51ualified SYSPROC datasets that the INPUT REXX program may use\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ arguments\ to\ the\ REXX\ program=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff41rguments to the REXX program\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ USS\ path\ where\ the\ ISPF\ gateway\ binary\ files\ are\ installed.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff35\uff33S path where the ISPF gateway binary files are installed.\u0e0f\u0e39\u0130\u0131\uff5c]
SYSPROC\ Datasets=[G'\uff33\uff39\uff33\uff30\uff32OC Datasets\u0e0f\u0e39\u0130\u0131\uff5c]
Temporary\ DSN\ Prefix=[G'\uff34\uff45\uff4d\uff50\uff4f\uff52\uff41ry DSN Prefix\u0e0f\u0e39\u0130\u0131\uff5c]
Text\ or\ PDS\ member\ or\ Sequential\ Dataset\ that\ has\ REXX\ program.\ If\ the\ single\ quotation\ marks\ are\ omitted,\ the\ user's\ data\ set\ prefix\ from\ the\ TSO\ profile\ is\ prefixed\ to\ the\ front\ of\ the\ data\ set\ name.=[G'\uff34\uff45\uff58\uff54 \uff4f\uff52 \uff30\uff24\uff33 \uff4d\uff45\uff4d\uff42\uff45\uff52 \uff4f\uff52 \uff33\uff45\uff51\uff55\uff45\uff4e\uff54\uff49\uff41\uff4c \uff24\uff41\uff54\uff41\uff53\uff45\uff54 \uff54\uff48\uff41\uff54 \uff48\uff41\uff53 \uff32\uff25\uff38\uff38 \uff50\uff52\uff4f\uff47\uff52\uff41m. If the single quotation marks are omitted, the user's data set prefix from the TSO profile is prefixed to the front of the data set name.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ zOS\ Rexx\ Executor\ plug-in\ executes\ REXX\ program\ from\ a\ Dataset\ (or)\ specified\ inline\ in\ the\ plugin.=[G'\uff34\uff48\uff45 \uff5a\uff2f\uff33 \uff32\uff45\uff58\uff58 \uff25\uff58\uff45\uff43\uff55\uff54\uff4f\uff52 \uff50\uff4c\uff55g-in executes REXX program from a Dataset (or) specified inline in the plugin.\u0e0f\u0e39\u0130\u0131\uff5c]
zOS\ Rexx\ Executor=[G'\uff5a\uff2f\uff33 \uff32\uff45xx Executor\u0e0f\u0e39\u0130\u0131\uff5c]
